Change log for bzr-pqm package in Ubuntu

114 of 14 results
Deleted in trusty-release (Reason: (From Debian) ROM; site-specific; low popcon score; Debia...)
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
Published in precise-release on 2012-04-11
bzr-pqm (1.4.0~bzr90-1) unstable; urgency=low


  * New upstream snapshot.
   + Fixes testsuite when used with bzr 2.6. Closes: #666605

 -- Jelmer Vernooij <email address hidden>  Sun, 01 Apr 2012 23:09:08 +0200

Available diffs

Superseded in precise-release on 2012-04-11
bzr-pqm (1.4.0~bzr83-1) unstable; urgency=low


  * New upstream snapshot.
   + Fixes compatibility with newer versions of bzr.

 -- Jelmer Vernooij <email address hidden>  Fri, 20 Jan 2012 01:41:55 +0100

Available diffs

Superseded in precise-release on 2012-01-21
bzr-pqm (1.4.0~bzr80-1) unstable; urgency=low


  * New upstream snapshot.
   + Fixes compatibility with bzr 2.5.

 -- Jelmer Vernooij <email address hidden>  Thu, 15 Dec 2011 11:20:52 +0100
Superseded in precise-release on 2011-12-21
Obsolete in oneiric-release on 2015-04-24
bzr-pqm (1.4.0~bzr79-2) unstable; urgency=low

  * Bump standards version to 3.9.2 (no changes).
  * Add build dependency on python-bzrlib.tests for compatibility with
    newer versions of bzr. Closes: #626195
 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  10 May 2011 07:47:38 +0000

Available diffs

Superseded in oneiric-release on 2011-05-10
bzr-pqm (1.4.0~bzr79-1) unstable; urgency=low

  * Depend on at least launchpadlib 1.5.4, which provides
    launchpadlib.uris.
  * Switch to dh_python2. Closes: #616763
  * Switch to debhelper 7, drop cdbs.
  * New upstream snapshot.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Sat,  30 Apr 2011 12:39:30 +0000

Available diffs

Superseded in oneiric-release on 2011-04-30
Obsolete in natty-release on 2013-06-04
bzr-pqm (1.4.0~bzr74-2) unstable; urgency=low

  * Run test suite by default.

Available diffs

Superseded in natty-release on 2010-11-07
Obsolete in maverick-release on 2013-03-05
bzr-pqm (1.4.0~bzr69-1) unstable; urgency=low

  * New upstream snapshot.

Superseded in maverick-release on 2010-06-17
Obsolete in lucid-release on 2016-10-26
bzr-pqm (1.4.0~bzr64-1ubuntu2) lucid; urgency=low

  * Use the Launchpad method for getting the push URL of a branch, rather
    than the broken heuristic.
 -- James Westby <email address hidden>   Wed, 07 Apr 2010 10:49:32 +0100
Superseded in lucid-release on 2010-04-07
bzr-pqm (1.4.0~bzr64-1ubuntu1) lucid; urgency=low

  * Fix hardcoding of invalid service root values caused by changes in
    Launchpad.
 -- James Westby <email address hidden>   Wed, 31 Mar 2010 10:47:01 -0400
Superseded in lucid-release on 2010-03-31
bzr-pqm (1.4.0~bzr64-1) unstable; urgency=low

  * New upstream snapshot.
  * Use source format version 3.
 -- Jelmer Vernooij <email address hidden>   Thu,  18 Feb 2010 06:41:49 +0000

Available diffs

Superseded in lucid-release on 2010-02-18
Obsolete in karmic-release on 2013-03-04
bzr-pqm (1.4.0~bzr60-1) unstable; urgency=low

  * New upstream snapshot.
  * Bump standards version to 3.8.1.
  * Move to section vcs.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Wed,  06 May 2009 21:09:12 +0100

Available diffs

Superseded in karmic-release on 2009-05-06
Obsolete in jaunty-release on 2013-02-28
bzr-pqm (1.3.0-1) unstable; urgency=low

  * New upstream release.
  * Bump standards version to 3.8.0.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  04 Nov 2008 21:14:47 +0000

Available diffs

Superseded in jaunty-release on 2008-11-05
Obsolete in intrepid-release on 2013-02-20
Obsolete in hardy-release on 2015-04-24
bzr-pqm (0.92.0-1) unstable; urgency=low

  [ Jelmer Vernooij ]
  * Upload to Debian. (Closes: #457333)
  * Add Vcs-Bzr and homepage fields.
  * Change maintainer to Debian Bazaar Maintainers.

  [ Adeodato Simó ]
  * Allow Debian Maintainer uploads.
  * Drop, sigh, unneeded build-dependency on python-all-dev (demote it to
    "python").

Superseded in hardy-release on 2008-01-25
Obsolete in gutsy-release on 2011-09-16
Obsolete in feisty-release on 2009-08-20
bzr-pqm (0.12-2ubuntu1) feisty; urgency=low

  * Repackaged for feisty
  * Moved python-central to Build-Depend in debian/control to satisfy lintian

 -- Etienne Goyer <email address hidden>   Tue, 23 Jan 2007 18:20:43 -0500
114 of 14 results